View Issue Details

IDProjectCategoryView StatusLast Update
0000155MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000155: Save selected project in preferences and use it
DescriptionWhen user changes the project it should be saved in preferences.
Use the last selected project as default project.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-28 23:39 e7andy New Issue
2012-04-28 23:39 e7andy Status new => assigned
2012-04-28 23:39 e7andy Assigned To => e7andy
2012-04-29 18:55 e7andy Status assigned => closed
2012-04-29 18:55 e7andy Resolution open => fixed
2012-04-29 18:55 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task